@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
/* mainVisual */
.mainVisual {
	position: relative;
	background-color: #FFFBEF;
}
.mainVisual .photo {
	position: relative;
	z-index: 2;
	pointer-events: none;
}
.mainVisual .subPhoto {
	position: relative;
}
.mainVisual .photo img {
	width: 100%;
}
.mainVisual .innerBox {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
	padding: 0 2rem;
	max-width: 128rem;
	width: 100%;
}
.mainVisual .innerBox .subBox {
	margin: 0 0 20rem auto;
	width: 40.3rem;
}
.mainVisual .innerBox .tag {
	padding: 0.7rem 2.1rem 0.5rem;
	margin-bottom: 3.5rem;
	width: fit-content;
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
	background: linear-gradient(270deg, rgba(241, 156, 49, 1) 0%, rgba(206, 26, 33, 1) 100%);
	border-radius: 1.8rem;
}
.mainVisual .innerBox h2 {
	margin-bottom: 3.2rem;
	width: 39.3rem;
}
.mainVisual .innerBox .text {
	line-height: 1.55;
}
@media all and (min-width: 1600px) {
	.mainVisual .innerBox {
		max-width: 140rem;
	}
}
@media all and (min-width: 2100px) {
	.mainVisual .innerBox {
		max-width: 160rem;
	}
}
@media all and (max-width: 896px) {
	.mainVisual .innerBox {
		margin-bottom: 1rem;
		max-width: 100%;
		position: static;
		transform: translate(0);
	}
	.mainVisual .innerBox .subBox {
		margin: 0 auto;
		width: auto;
	}
	.mainVisual .innerBox .tag {
		padding: 0.6rem 1.5rem 0.3rem;
		margin: 0 auto 1.7rem;
		font-size: 1.08rem;
		border-radius: 1rem;
	}
	.mainVisual .innerBox h2 {
		padding-left: 1.5rem;
		margin: 0 auto;
		width: 26.6rem;
		box-sizing: content-box;
	}
}
/* message */
#main .message {
	padding: 10.3rem 0 27.9rem;
}
#main .message .headLine01 .jp {
	width: 68.3rem;
}
#main .message .headLine01::before {
	position: absolute;
	top: 41%;
	left: -14.3rem;
	z-index: 1;
	content: "";
	width: 13.8rem;
	height: 9.3rem;
	background: url(../img/index/message_img01.svg) no-repeat left top / 100%;
}
#main .message .headLine01::after {
	position: absolute;
	top: 50%;
	right: -20.5rem;
	z-index: 1;
	width: 24.3rem;
	height: 5.6rem;
	content: "";
	background: url(../img/index/message_img02.svg) no-repeat left top / 100%;
}
#main .message .text {
	margin-bottom: 4.2rem;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	line-height: 2.1;
}
#main .message .text:last-of-type {
	margin-bottom: 5rem;
}
#main .message .subBox {
	position: relative;
	padding: 2.5rem 5.7rem 2.5rem 5.5rem;
	margin: 0 auto;
	text-align: center;
	width: fit-content;
	background: url(../img/index/message_line01.png) no-repeat left center / 2rem 16.7rem,url(../img/index/message_line02.png) no-repeat right center / 2rem 16.7rem;
}
#main .message .subBox img {
	width: 52.5rem;
}
@media all and (min-width: 897px) {
	#main .message .subBox::before {
		position: absolute;
		top: 14%;
		left: -21rem;
		z-index: 1;
		width: 16.9rem;
		height: 22.2rem;
		content: "";
		background: url(../img/index/message_img03.svg) no-repeat left top / 100%;
	}
	#main .message .subBox::after {
		position: absolute;
		top: 15%;
		right: -15.2rem;
		z-index: 1;
		width: 10.5rem;
		height: 12.2rem;
		content: "";
		background: url(../img/index/message_img04.svg) no-repeat left top / 100%;
	}
}
@media all and (max-width: 896px) {
	#main .message {
		padding: 1.5rem 0 8.5rem;
	}
	#main .message .topText {
		margin: 0 auto 4.6rem;
		position: relative;
		width: fit-content;
		text-align: center;
		font-size: 1.3rem;
		line-height: 1.54;
	}
	#main .message .topText::before {
		position: absolute;
		top: 2.3rem;
		left: -5.3rem;
		width: 5.1rem;
		height: 3.5rem;
		content: "";
		background: url(../img/index/message_img03_sp.svg) no-repeat left top / 100%;
		z-index: 1;
	}
	#main .message .topText::after {
		position: absolute;
		top: 0.2rem;
		right: -5.2rem;
		width: 4.4rem;
		height: 4.9rem;
		content: "";
		background: url(../img/index/message_img04_sp.svg) no-repeat left top / 100%;
		z-index: 1;
	}
	#main .message .headLine01 .jp {
		width: 30.7rem;
	}
	#main .message .headLine01::before {
		top: 15.4%;
		left: -1.2rem;
		width: 3.4rem;
		height: 4.7rem;
		background-image: url(../img/index/message_img01_sp.svg);
	}
	#main .message .headLine01::after {
		top: 19.7%;
		right: -1rem;
		width: 8.1rem;
		height: 3.1rem;
		background-image: url(../img/index/message_img02_sp.svg);
	}
	#main .message .text {
		margin-bottom: 2.5rem;
		text-align: justify;
		font-size: 1.5rem;
		font-weight: 600;
		line-height: 1.8;
		letter-spacing: 0.05em;
	}
	#main .message .text:last-of-type {
		margin-bottom: 1.9rem;
	}
	#main .message .subBox {
		padding: 1.2rem 3rem 1.3rem 2.7rem;
		font-size: 2rem;
		background-size: 1.1rem 9.1rem;
		background-image: url(../img/index/message_line01_sp.png),url(../img/index/message_line02_sp.png);
	}
	#main .message .subBox img {
		width: 28.3rem;
	}
}
/* gain */
#main .gain {
	padding-bottom: 4.8rem;
	position: relative;
	background-color: #FFEFD7;
}
#main .gain::after {
	position: absolute;
	bottom: calc(100% - 1px);
	left: 0;
	width: 100%;
	content: "";
	z-index: 1;
	height: 13.2rem;
	background: url(../img/index/gain_bg01.png) no-repeat center top / 100% 100%;
}
#main .gain::before {
	position: absolute;
	top: 99.9%;
	left: 0;
	width: 100%;
	content: "";
	z-index: 1;
	height: 13.2rem;
	background: url(../img/index/gain_bg02.png) no-repeat center top / 100% 100%;
}
#main .gain .headLine01 {
	margin-bottom: 10.5rem;
}
#main .gain .headLine01 .jp {
	width: 88.3rem;
}
#main .gain .imgBox {
	margin-bottom: 10rem;
	gap: 8rem;
	align-items: center;
}
#main .gain .imgBox:last-of-type {
	margin-bottom: 0;
}
#main .gain .imgBox .photoBox {
	position: relative;
	width: 50rem;
}
#main .gain .imgBox .photoBox .num {
	position: absolute;
	top: -2rem;
	right: -5.5rem;
	z-index: 1;
	width: 12.3rem;
}
#main .gain .imgBox .textBox {
	flex: 1;
}
#main .gain .imgBox .textBox .h_title {
	margin: 0 -5rem 1.7rem 0;
	font-size: 4.2rem;
	line-height: 1.35;
	font-feature-settings: "palt";
}
#main .gain .imgBox .textBox .text {
	text-align: justify;
	line-height: 1.88;
}
#main .gain .imgBox.reverse {
	flex-direction: row-reverse;
}
#main .gain .imgBox.reverse .photoBox .num {
	top: -2.5rem;
	right: auto;
	left: -4.5rem;
}
@media all and (max-width: 896px) {
	#main .gain {
		padding: 3rem 0 6.8rem;
	}
	#main .gain::after {
		height: 3.5rem;
		background-image: url(../img/index/gain_bg01_sp.png);
	}
	#main .gain::before {
		height: 3.5rem;
		background-image: url(../img/index/gain_bg02_sp.png);
	}
	#main .gain .headLine01 {
		padding-right: 1rem;
		margin-bottom: 3.8rem;
	}
	#main .gain .headLine01 .en {
		margin-bottom: 1.6rem;
	}
	#main .gain .headLine01 .jp {
		width: 31.4rem;
	}
	#main .gain .imgBox {
		margin-bottom: 4.1rem;
		display: block;
	}
	#main .gain .imgBox .photoBox {
		margin: 0 auto 2.3rem;
		width: 26.2rem;
	}
	#main .gain .imgBox .photoBox .num {
		width: 8.6rem;
		right: -2rem !important;
		top: 0 !important;
		left: auto !important;
	}
	#main .gain .imgBox .textBox {
		margin-top: 0;
	}
	#main .gain .imgBox .textBox .h_title {
		margin: 0 0 1rem 0;
		font-size: 2.4rem;
		letter-spacing: -0.05em;
		line-height: 1.2;
	}
	#main .gain .imgBox .textBox .text {
		line-height: 1.66;
	}
}
/* for */
#main .for {
	padding-bottom: 17.444vw;
	background-color: #FFFBEF;
}
#main .for .content {
	padding: 25.7rem 2rem 0;
	max-width: 113.2rem;
}
#main .for .content::before {
	position: absolute;
	z-index: 1;
	top: -0.3rem;
	left: -5.5rem;
	width: 43.9rem;
	height: 15.7rem;
	content: "";
	background: url(../img/index/for_img01.svg) no-repeat left top / cover;
}
#main .for .content::after {
	position: absolute;
	z-index: 1;
	top: 2.8rem;
	right: -7.842vw;
	width: 22.4rem;
	height: 11.4rem;
	content: "";
	background: url(../img/index/for_img02.svg) no-repeat left top / cover;
}
#main .for .headLine01 {
	margin-bottom: 4.9rem;
}
#main .for .headLine01 .jp {
	width: 53.6rem;
}
#main .for .forList li {
	width: 25%;
}
#main .for .forList .photoBox {
	margin-bottom: 3.7rem;
	padding-top: 3.3rem;
	position: relative;
}
#main .for .forList .photoBox .bg {
	margin: 0 auto;
	width: 22.5rem;
}
#main .for .forList .photoBox .num {
	position: absolute;
	top: 0;
	left: 1.5rem;
	width: 3.6rem;
	z-index: 1;
}
#main .for .forList .photoBox .photo {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	width: 24.2rem;
	transform: translate(-57%,-36.1%);
}
#main .for .forList .li01 .photoBox .photo {
	width: 19.6rem;
	transform: translate(-53%,-39.5%);
}
#main .for .forList .li02 .photoBox .photo {
	width: 19.4rem;
	transform: translate(-39%,-42.5%);
}
#main .for .forList .li03 .photoBox .photo {
	width: 17.5rem;
	transform: translate(-52%,-41.5%);
}
#main .for .forList .textBox p {
	text-align: center;
	font-weight: 700;
	font-size: 2rem;
	letter-spacing: 0.05em;
	line-height: 1.65;
}
#main .for .forList .textBox p > span {
	background: url(../img/common/line01.png) repeat-x left bottom 0.2rem / 0.3rem;
}
#main .for .forList .textBox .color {
	color: #FF6C39;
}
@media all and (min-width: 897px) and (max-width: 1400px) {
	#main .for .content::after {
		right: -5rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1280px) {
	#main .for {
		padding-bottom: 25rem;
	}
}
@media all and (max-width: 896px) {
	#main .for {
		padding-bottom: 24.5vw;
	}
	#main .for .content {
		padding: 10.1rem 2rem 0;
	}
	#main .for .content::before {
		top: -2.5rem;
		left: 1.7rem;
		width: 19.3rem;
		height: 6.9rem;
	}
	#main .for .content::after {
		top: -0.5rem;
		right: 0.7rem;
		width: 9.5rem;
		height: 4.5rem;
		background-image: url(../img/index/for_img02_sp.svg);
	}
	#main .for .headLine01 {
		margin-bottom: 3.1rem;
	}
	#main .for .headLine01 .en {
		margin-bottom: 1.7rem;
	}
	#main .for .headLine01 .jp {
		padding-left: 0;
		width: 24.1rem;
	}
	#main .for .forList {
		gap: 2.8rem 0;
	}
	#main .for .forList li {
		width: 50%;
	}
	#main .for .forList .photoBox {
		margin-bottom: 5.067vw;
		padding-top: 10.4vw;
	}
	#main .for .forList .photoBox .bg {
		width: 70%;
	}
	#main .for .forList li:nth-child(2n-1) {
		padding-left: 0.8rem;
	}
	#main .for .forList li:nth-child(2n) {
		padding-right: 0.8rem;
	}
	#main .for .forList .photoBox .num {
		top: 0;
		left: 0.9rem;
		width: 8.267vw;
	}
	#main .for .forList li:nth-child(2n) .num {
		left: 2.8rem;
	}
	#main .for .forList .photoBox .photo {
		width: 30.933vw;
		transform: translate(-16.8vw,-9.067vw);
	}
	#main .for .forList .li01 .photoBox .photo {
		width: 25.067vw;
		transform: translate(-13.333vw,-8.167vw);
	}
	#main .for .forList .li02 .photoBox .photo {
		width: 25.067vw;
		transform: translate(-9.3vw,-12vw);
	}
	#main .for .forList .li03 .photoBox .photo {
		width: 22.667vw;
		transform: translate(-12.333vw,-9.333vw);
	}
	#main .for .forList .textBox p {
		font-size: 1.2rem;
	}
}
/* voice */
#main .voice {
	padding: 9.7rem 0 11rem;
	position: relative;
}
#main .voice::after {
	position: absolute;
	bottom: calc(100% - 3.472vw);
	left: 0;
	width: 100%;
	height: 20.681vw;
	content: "";
	z-index: 1;
	background: url(../img/index/voice_bg01.svg) no-repeat left bottom / 100% auto;
	pointer-events: none;
}
#main .voice .content {
	max-width: 124rem;
}
#main .voice .headLine01 {
	margin-bottom: 4.6rem;
}
#main .voice .headLine01 .jp {
	width: 30.1rem;
}
#main .voice .topText {
	margin-bottom: 3.4rem;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 1.88;
}
#main .voice .imgText {
	margin: 0 auto 9.7rem;
	max-width: 92.1rem;
}
#main .voice .voiceBox {
	margin-bottom: 15.5rem;
	padding: 10.8rem 9rem 4.3rem;
	position: relative;
	background: url(../img/index/voice_yellow_bg.png) no-repeat center center / 100% 100%;
}
#main .voice .voiceBox .lImage,
#main .voice .voiceBox .rImage {
	position: absolute;
	z-index: 1;
	pointer-events: none;
}
#main .voice .voiceBox .lImage {
	bottom: -4rem;
	left: -5.4rem;
	width: 31rem;
}
#main .voice .voiceBox .rImage {
	width: 20.2rem;
	top: 1.9rem;
	right: -0.7rem;
}
#main .voice .tabUl {
	position: absolute;
	top: -1.8rem;
	left: 0;
	right: 0;
	gap: 1rem 2.3rem;
}
#main .voice .tabUl li {
	width: 23.2rem;
}
#main .voice .tabUl a {
	position: relative;
	padding: 1.3rem 0.5rem 1rem;
	height: 100%;
	font-size: 1.7rem;
	font-weight: 700;
	display: block;
	text-align: center;
	background-color: #fff;
	border: 0.2rem dotted #333333;
	border-radius: 1rem;
}
#main .voice .tabUl a::after {
	position: absolute;
	bottom: 0.2rem;
	right: 0.2rem;
	content: "";
	z-index: 1;
	width: 1.2rem;
	height: 1.2rem;
	background: url(../img/index/voice_icon02.png) no-repeat right bottom / 100%;
}
#main .voice .tabUl li.on a {
	margin: -0.5rem 0.5rem 0 0;
	background-color: #FFFBEF;
	border: 1px solid #FF6C39;
	box-shadow: 0.5rem 0.5rem 0 #FF6C39;
} 
#main .voice .tabUl li.on a::after {
	background-image: url(../img/index/voice_icon01.png);
}
#main .voice .voiceBox .imgBox {
	margin-bottom: 3.5rem;
	max-width: 72.8rem;
	gap: 4.7rem;
	align-items: flex-start;
}
#main .voice .voiceBox .imgBox .photoBox {
	margin-top: 0.8rem;
	width: 10.1rem;
}
#main .voice .voiceBox .imgBox .photoBox .photo {
	margin-bottom: 0.9rem;
}
#main .voice .voiceBox .imgBox .photoBox p {
	text-align: center;
	font-size: 1.7rem;
	letter-spacing: 0.05em;
	line-height: 1.3;
}
#main .voice .voiceBox .imgBox .textBox {
	position: relative;
	padding: 3.5rem 3.8rem 3.3rem;
	flex: 1;
	background-color: #fff;
	border-radius: 2.2rem;
}
#main .voice .voiceBox .imgBox .textBox::after {
	position: absolute;
	top: 4.6rem;
	right: calc(100% - 0.3rem);
	width: 3rem;
	height: 2.8rem;
	content: "";
	z-index: 1;
	pointer-events: none;
	background: url(../img/index/voice_icon03.png) no-repeat right top / 100%;
}
#main .voice .voiceBox .imgBox .textBox p {
	font-size: 2rem;
	letter-spacing: 0.05em;
	line-height: 1.65;
}
#main .voice .voiceBox .imgBox.reverse {
	margin-left: auto;
	flex-direction: row-reverse;
}
#main .voice .voiceBox .imgBox.reverse .textBox::after {
	right: auto;
	left: calc(100% - 0.3rem);
	transform: rotate(-180deg);
}
#main .voice .subPhotoBox {
	align-items: flex-start;
}
#main .voice .subPhotoBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .voice .subPhotoBox .lBox {
	width: calc(58.1% - 0.6rem);
	aspect-ratio: 830/631;
	gap: 0.6rem;
}
#main .voice .subPhotoBox .lBox .photo01 {
	width: 49.7%;
	aspect-ratio: 412/389;
}
#main .voice .subPhotoBox .lBox .photo02 {
	width: calc(50.3% - 0.6rem);
	aspect-ratio: 412/389;
}
#main .voice .subPhotoBox .lBox .photo03 {
	width: 32.9%;
	aspect-ratio: 272/236;
}
#main .voice .subPhotoBox .lBox .photo04 {
	width: 25.2%;
	aspect-ratio: 209/236;
}
#main .voice .subPhotoBox .lBox .photo05 {
	width: calc(41.9% - 1.2rem);
	aspect-ratio: 337/236;
}
#main .voice .subPhotoBox .rBox {
	width: 41.9%;
	aspect-ratio: 603/631;
}
#main .voice .subPhotoBox .rBox .outBox01 {
	margin-bottom: 0.6rem;
	width: 100%;
	gap: 0.6rem;
	aspect-ratio: 604/389;
	align-items: flex-start;
}
#main .voice .subPhotoBox .rBox .outBox01 .sub {
	width: 45%;
}
#main .voice .subPhotoBox .rBox .outBox01 .sub .photo:not(:last-child) {
	margin-bottom: 0.6rem;
}
#main .voice .subPhotoBox .rBox .outBox01 .photo01 {
	width: 100%;
	aspect-ratio: 272/195;
}
#main .voice .subPhotoBox .rBox .outBox01 .photo02 {
	width: 100%;
	aspect-ratio: 272/188;
}
#main .voice .subPhotoBox .rBox .photo03 {
	width: calc(55% - 0.6rem);
	aspect-ratio: 326/389;
}
#main .voice .subPhotoBox .rBox .outBox02 {
	width: 100%;
	aspect-ratio: 604/236;
}
#main .voice .subPhotoBox .rBox .photo04 {
	width: calc(62% - 0.6rem);
	aspect-ratio: 369/238;
}
#main .voice .subPhotoBox .rBox .photo05 {
	width: 38%;
	aspect-ratio: 229/236;
}
@media all and (min-width: 897px) and (max-width: 1280px) {
	#main .voice::after {
		height: 25.9rem;
		bottom: calc(100% - 5rem);
	}
}
@media all and (min-width: 897px) {
	#main .voice .tabUl a:hover {
		margin: -0.5rem 0.5rem 0 0;
		background-color: #FFFBEF;
		border: 1px solid #FF6C39;
		box-shadow: 0.5rem 0.5rem 0 #FF6C39;
	}
	#main .voice .tabUl a:hover::after {
		background-image: url(../img/index/voice_icon01.png);
	}
}
@media all and (max-width: 896px) {
	#main .voice {
		padding: 6.2rem 0 6.2rem;
	}
	#main .voice .headLine01 {
		margin-bottom: 2.5rem;
	}
	#main .voice .headLine01 .jp {
		padding-left: 0;
		width: 13.5rem;
	}
	#main .voice .topText {
		margin-bottom: 2.3rem;
		line-height: 1.66;
		text-align: left;
	}
	#main .voice .imgText {
		margin: 0 -2rem 8rem;
		max-width: none;
		text-align: center;
	}
	#main .voice .imgText img {
		margin: 0 auto;
		width: 35.6rem;
	}
	#main .voice .voiceBox {
		margin: 0 -2rem 15.8rem;
		padding: 5.8rem 1.1rem 3.9rem;
		background: #FFDF7B;
	}
	#main .voice .voiceBox::before {
		position: absolute;
		bottom: 100%;
		left: 0;
		width: 100%;
		z-index: -1;
		pointer-events: none;
		height: 3.5rem;
		content: "";
		background: url(../img/index/voice_yellow_bg01_sp.png) no-repeat left bottom / 100% auto;
	}
	#main .voice .voiceBox::after {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		z-index: -1;
		pointer-events: none;
		height: 3.5rem;
		content: "";
		background: url(../img/index/voice_yellow_bg02_sp.png) no-repeat left top / 100% auto;
	}
	#main .voice .voiceBox .lImage {
		bottom: -8.7rem;
		left: 2.2rem;
		width: 12.7rem;
	}
	#main .voice .voiceBox .rImage {
		width: 9.3rem;
		top: auto;
		bottom: -7.7rem;
		right: 2.8rem;
	}
	#main .voice .tabUl {
		margin: 0 1.1rem;
		top: -4rem;
		gap: 1rem 0.8rem;
	}
	#main .voice .tabUl li {
		width: calc((100% - 1.6rem) / 3);
	}
	#main .voice .tabUl a {
		padding: 1.7rem 0 1rem;
		font-size: 1.4rem;
		border-radius: 1rem;
		line-height: 1.3;
		font-family: YakuHanMP, "IBM Plex Sans JP", sans-serif;
	}
	#main .voice .tabUl li.on a {
		margin-right: 0;
	} 
	#main .voice .voiceBox .imgBox {
		margin-bottom: 3.8rem;
		max-width: 100%;
		display: block;
		position: relative;
	}
	#main .voice .voiceBox .imgBox .photoBox {
		position: absolute;
		z-index: 2;
		margin-top: 0;
		bottom: -1.8rem;
		left: 3.8rem;
		width: 4.55rem;
	}
	#main .voice .voiceBox .imgBox .photoBox .photo {
		margin-bottom: 0;
	}
	#main .voice .voiceBox .imgBox .textBox {
		padding: 1.8rem 2rem 1.3rem;
		border-radius: 2.2rem;
	}
	#main .voice .voiceBox .imgBox .textBox::after {
		display: none;
	}
	#main .voice .voiceBox .imgBox .textBox p {
		font-size: 1.7rem;
		line-height: 1.53;
		text-align: justify;
		letter-spacing: 0;
	}
	#main .voice .voiceBox .imgBox .textBox p.sml {
		margin-top: 0.5rem;
		text-align: right;
		font-size: 1.4rem;
	}
	#main .voice .subPhotoBox {
		display: block;
	}
	#main .voice .subPhotoBox .lBox {
		margin-bottom: 0.3rem;
		width: 100%;
		gap: 0.3rem;
	}
	#main .voice .subPhotoBox .lBox .photo02 {
		width: calc(50.3% - 0.3rem);
	}
	#main .voice .subPhotoBox .lBox .photo05 {
		width: calc(41.9% - 0.6rem);
	}
	#main .voice .subPhotoBox .rBox {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		gap: 0.3rem;
		aspect-ratio: 375/175;
	}
	#main .voice .subPhotoBox .rBox .outBox01 {
		margin-bottom: 0;
		width: 72.5%;
		gap: 0;
		aspect-ratio: 271/175;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	#main .voice .subPhotoBox .rBox .outBox01 .sub {
		width: calc(46% - 0.3rem);
		aspect-ratio: 122/175;
	}
	#main .voice .subPhotoBox .rBox .outBox01 .sub .photo:not(:last-child) {
		margin-bottom: 0.3rem;
	}
	#main .voice .subPhotoBox .rBox .outBox01 .photo01 {
		aspect-ratio: 122/87;
	}
	#main .voice .subPhotoBox .rBox .outBox01 .photo02 {
		aspect-ratio: 122/85;
	}
	#main .voice .subPhotoBox .rBox .photo03 {
		width: 54%;
		aspect-ratio: 146/175;
	}
	#main .voice .subPhotoBox .rBox .outBox02 {
		width: calc(27.5% - 0.3rem);
		aspect-ratio: 101/175;
		display: block;
	}
	#main .voice .subPhotoBox .rBox .photo04 {
		width: 100%;
		aspect-ratio: 101/85.4;
	}
	#main .voice .subPhotoBox .rBox .photo05 {
		margin-bottom: 0.3rem;
		width: 100%;
		aspect-ratio: 101/87.7;
	}
}
/* programs */
#main .programs {
	position: relative;
}
#main .programs::after {
	position: absolute;
	bottom: -3.5vw;
	left: 0;
	width: 100%;
	height: 20.681vw;
	content: "";
	z-index: 1;
	background: url(../img/index/voice_bg01.svg) no-repeat left bottom / 100% auto;
	pointer-events: none;
}
#main .programs .headLine01 {
	margin-bottom: 4.3rem;
}
#main .programs .headLine01 .jp {
	width: 41.9rem;
}
#main .programs .topText {
	margin-bottom: 4.7rem;
	text-align: center;
	line-height: 1.88;
}
#main .programs .programsBox .outBox {
	position: relative;
	z-index: 1;
	border-bottom: 0.2rem solid #FF6C39;
}
#main .programs .programsBox .tabUl {
	gap: 1.5rem;
}
#main .programs .programsBox .tabUl li {
	width: 31rem;
}
#main .programs .programsBox .tabUl a {
	display: block;
	position: relative;
	text-align: center;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.32;
	background-color: #F2F1F0;
	border: 0.2rem solid #F2F1F0;
	border-radius: 0.8rem 0.8rem 0 0;
}
#main .programs .programsBox .tabUl .sub {
	padding: 2.2rem 1rem 1.7rem;
	position: relative;
	z-index: 2;
	display: block;
}
#main .programs .programsBox .tabUl .sub::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	right: 0;
	height: 2px;
	content: "";
	background-color: transparent;
	z-index: 1;
}
#main .programs .programsBox .tabUl .tag {
	padding: 0.8rem 2rem 0.5rem;
	display: block;
	width: fit-content;
	margin: 0 auto 1.1rem;
	background-color: #fff;
	font-size: 1.52rem;
	font-weight: 700;
	border-radius: 1.6rem;
	line-height: 1.3;
}
#main .programs .programsBox .tabUl .on a {
	background-color: #FFDF7B;
	border-color: #FF6C39;
}
#main .programs .programsBox .tabUl .on a {
	border-bottom-color: #FFDF7B !important;
}
#main .programs .programsBox .tabUl .on .tag {
	color: #fff;
	background-color: #FF6C39;
}
#main .programs .programsBox .tabUl .on a::before {
	width: 0.9rem;
	height: 1.2rem;
	position: absolute;
	bottom: -0.4rem;
	right: 100%;
	content: "";
	z-index: 2;
	background: url(../img/index/programs_icon01.png) no-repeat right bottom / 100%;
}
#main .programs .programsBox .tabUl .on a::after {
	width: 0.9rem;
	height: 1.2rem;
	position: absolute;
	bottom: -0.4rem;
	left: 100%;
	content: "";
	z-index: 2;
	background: url(../img/index/programs_icon02.png) no-repeat right bottom / 100%;
}
#main .programs .programsBox .tabUl .on .sub::after {
	background-color: #FFDF7B;
}
#main .programs .yellowBg {
	padding: 8.3rem 0 13vw;
	background-color: #FFDF7B;
}
#main .programs .yellowBg .content {
	max-width: 100rem;
}
#main .programs .yellowBg .topBox {
	margin: 0 auto;
	max-width: 78rem;
}
#main .programs .yellowBg .topBox h4 {
	margin-bottom: 4.5rem;
	padding-bottom: 0.8rem;
	text-align: center;
	font-weight: 700;
	font-size: 4.6rem;
	border-bottom: 0.2rem solid #333;
}
#main .programs .yellowBg .topBox h4 .tag {
	padding: 1rem 1.8rem 0.4rem;
	width: fit-content;
	display: block;
	margin: 0 auto 1rem;
	font-size: 1.52rem;
	background-color: #FF6C39;
	line-height: 1.2;
	color: #fff;
	border-radius: 1.6rem;
}
#main .programs .yellowBg .topBox .innerBox {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto 3rem;
	width: fit-content;
	background-color: #fff;
	border: 0.2rem solid #333;
	font-weight: 700;
	border-radius: 1rem;
}
#main .programs .yellowBg .topBox .innerBox .lBox {
	padding: 0.4rem;
	position: relative;
}
#main .programs .yellowBg .topBox .innerBox .lBox::before {
	position: absolute;
	top: -0.2rem;
	right: -0.7rem;
	width: 2.1rem;
	height: 1rem;
	content: "";
	z-index: 1;
	background: url(../img/index/programs_icon03.png) no-repeat right top / 100%;
	pointer-events: none;
}
#main .programs .yellowBg .topBox .innerBox .lBox::after {
	position: absolute;
	bottom: -0.2rem;
	right: -0.7rem;
	width: 2.1rem;
	height: 1rem;
	content: "";
	z-index: 1;
	background: url(../img/index/programs_icon04.png) no-repeat right top / 100%;
	pointer-events: none;
}
#main .programs .yellowBg .topBox .innerBox .lBox .txt {
	margin-right: 0.5rem;
	padding: 0.4rem 1.3rem 0.2rem;
	display: inline-block;
	background-color: #FF6C39;
	color: #fff;
	text-align: center;
	border-radius: 0.6rem;
}
#main .programs .yellowBg .topBox .innerBox .lBox .ico {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	z-index: 1;
	font-weight: 400;
}
#main .programs .yellowBg .topBox .innerBox .rBox {
	padding: 0.7rem 2rem 0.3rem;
	font-size: 2rem;
}
#main .programs .yellowBg .topBox .title {
	margin:  0 -5rem 2.5rem;
	font-size: 2.8rem;
	letter-spacing: -0.05em;
	font-weight: 700;
	text-align: center;
	line-height: 1.3;
}
#main .programs .yellowBg .topBox .title .sub {
	display: block;
	margin: 0 auto;
	width: fit-content;
	border-bottom: 1px dotted #333;
}
#main .programs .yellowBg .topBox .title .color {
	background: linear-gradient(90deg, rgba(206, 26, 33, 1) 0%, #FF6C39 99.97%);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
}
#main .programs .yellowBg .topBox .text {
	margin-bottom: 3.5rem;
	line-height: 1.88;
	text-align: justify;
}
#main .programs .yellowBg table {
	width: 100%;
	border-collapse: collapse;
}
#main .programs .yellowBg table th,
#main .programs .yellowBg table td {
	padding: 2rem 2.4rem;
	text-align: left;
	border: 1px solid #FFDF7B;
	vertical-align: top;
	word-break: break-all;
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 1.75;
	background-color: #fff;
}
#main .programs .yellowBg table th {
	width: 26.4%;
	background-color: #FF6C39;
	color: #fff;
}
#main .programs .yellowBg table th span {
	font-size: 1.8rem;
	font-weight: 700;
	display: inline-block;
	border-bottom: 1px dotted #fff;
}
#main .programs .yellowBg table .textUl {
	margin-bottom: 1.2rem;
}
#main .programs .yellowBg table .textUl li {
	padding-left: 1.3em;
	text-indent: -1.3em;
	display: flex;
	flex-wrap: wrap;
	letter-spacing: 0.05em;
}
#main .programs .yellowBg table .textUl .lText {
	width: 28.5rem;
}
#main .programs .yellowBg table .textUl .rText {
	flex: 1;
}
#main .programs .yellowBg table .notesUl li {
	font-size: 1.4rem;
	line-height: 1.71;
}
#main .programs .yellowBg table .notesUl a {
	text-decoration: underline;
}
#main .programs .yellowBg table .notesUl.big li {
	font-size: 1.6rem;
	line-height: 1.75;
}
#main .programs .comBtn02 {
	margin-top: 7rem;
}
@media all and (min-width: 897px) and (max-width: 1280px) {
	#main .for {
		padding-bottom: 25rem;
	}
	#main .programs .yellowBg {
		padding-bottom: 19.2rem;
	}
}
@media all and (min-width: 897px) {
	#main .programs .programsBox .tabUl a:hover {
		background-color: #FFDF7B;
		border-color: #FF6C39;
		border-bottom-color: #FFDF7B;
	}
	#main .programs .programsBox .tabUl a:hover .tag {
		color: #fff;
		background-color: #FF6C39;
	}
	#main .programs .programsBox .tabUl a:hover::before {
		width: 0.9rem;
		height: 1.2rem;
		position: absolute;
		bottom: -0.4rem;
		right: 100%;
		content: "";
		z-index: 1;
		background: url(../img/index/programs_icon01.png) no-repeat right bottom / 100%;
	}
	#main .programs .programsBox .tabUl a:hover::after {
		width: 0.9rem;
		height: 1.2rem;
		position: absolute;
		bottom: -0.4rem;
		left: 100%;
		content: "";
		z-index: 1;
		background: url(../img/index/programs_icon02.png) no-repeat right bottom / 100%;
	}
	#main .programs .programsBox .tabUl a:hover .sub::after {
		background-color: #FFDF7B;
	}
	#main .programs .yellowBg table .notesUl a:hover {
		text-decoration: none;
	}
}
@media all and (min-width: 897px) and (max-width: 1280px) {
	#main .programs::after {
		height: 25.9rem;
		bottom: -4.5rem;
	}
}
@media all and (max-width: 896px) {
	#main .programs .headLine01 {
		margin-bottom: 2.5rem;
	}
	#main .programs .headLine01 .jp {
		padding-left: 0.5rem;
		width: 18.8rem;
	}
	#main .programs .topText {
		margin-bottom: 6.2rem;
		text-align: justify;
		line-height: 1.66;
	}
	#main .programs .programsBox .outBox {
		margin-bottom: -1px;
		padding: 0 0.7rem;
		overflow-x: scroll;
		position: relative;
		border-bottom: 0;
	}
	#main .programs .programsBox .outBox::after {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 2px;
		content: "";
		background-color: #FF6C39;
		z-index: 1;
	}
	#main .programs .programsBox .tabUl {
		margin: 0 auto;
		gap: 0.7rem;
		width: 47.5rem;
	}
	#main .programs .programsBox .tabUl li {
		width: 15.2rem;
	}
	#main .programs .programsBox .tabUl a {
		font-size: 1.5rem;
		line-height: 1.32;
		border-bottom: 0 !important;
	}
	#main .programs .programsBox .tabUl .sub {
		padding: 1.6rem 0.5rem 1rem;
	}
	#main .programs .programsBox .tabUl .sub::after {
		/* display: none; */
		bottom: 0;
	}
	#main .programs .programsBox .tabUl .tag {
		padding: 0.6rem 1rem 0.3rem;
		margin-bottom: 0.6rem;
		font-size: 1.1rem;
		border-radius: 1.6rem;
	}
	#main .programs .programsBox .tabUl .on a::before {
		right: calc(100% - 0.5px);
		bottom: 0;
	}
	#main .programs .programsBox .tabUl .on a::after {
		left: calc(100% - 0.5px);
		bottom: 0;
	}
	#main .programs .yellowBg {
		padding: 3.8rem 0 20vw;
	}
	#main .programs .yellowBg .topBox {
		max-width: 100%;
	}
	#main .programs .yellowBg .topBox h4 {
		margin-bottom: 1.7rem;
		padding-bottom: 0.6rem;
		font-size: 2.4rem;
	}
	#main .programs .yellowBg .topBox h4 .tag {
		padding: 0.5rem 1.2rem 0.4rem;
		margin: 0 auto 1rem;
		font-size: 1.1rem;
		border-radius: 1.6rem;
	}
	#main .programs .yellowBg .topBox .innerBox {
		display: block;
		margin: 0 auto 2rem;
		background-color: transparent;
		border: 0;
		border-radius: 0;
	}
	#main .programs .yellowBg .topBox .innerBox .lBox {
		padding: 0.2rem 0.3rem;
		margin: 0 auto -1px;
		width: fit-content;
		background-color: #fff;
		border: 1px solid #333;
		border-radius: 0.6rem 0.6rem 0 0;
		border-bottom: 0;
	}
	#main .programs .yellowBg .topBox .innerBox .lBox::before {
		top: auto;
		bottom: -1px;
		right: auto;
		left: -0.7rem;
		width: 1.3rem;
		height: 0.9rem;
		background-image: url(../img/index/programs_icon03_sp.png);
	}
	#main .programs .yellowBg .topBox .innerBox .lBox::after {
		bottom: -1px;
		right: -0.6rem;
		width: 1.3rem;
		height: 0.9rem;
		background-image: url(../img/index/programs_icon04_sp.png);
	}
	#main .programs .yellowBg .topBox .innerBox .lBox .txt {
		position: relative;
		margin-right: 0;
		padding: 0.3rem 0.6rem 0.1rem;
		font-size: 1.1rem;
		font-weight: 700;
		border-radius: 0.4rem;
	}
	#main .programs .yellowBg .topBox .innerBox .lBox .txt::after {
		position: absolute;
		bottom: -0.3rem;
		left: 0.6rem;
		right: 0.6rem;
		height: 1px;
		background-color: #333;
		content: "";
		z-index: 1;
	}
	#main .programs .yellowBg .topBox .innerBox .lBox .ico {
		display: none;
	}
	#main .programs .yellowBg .topBox .innerBox .rBox {
		padding: 0.5rem 1rem 0.3rem;
		font-size: 1.2rem;
		font-weight: 700;
		background-color: #fff;
		border: 1px solid #333;
		border-radius: 0.6rem;
	}
	#main .programs .yellowBg .topBox .title {
		margin:  0 0 1.6rem;
		font-size: 1.8rem;
		font-weight: 700;
	}
	#main .programs .yellowBg .topBox .text {
		margin-bottom: 2rem;
		line-height: 1.64;
		font-size: 1.4rem;
	}
	#main .programs .yellowBg table th,
	#main .programs .yellowBg table td {
		width: 100% !important;
		display: block;
		padding: 1rem 1.2rem 1rem;
		border: 0;
		font-size: 1.3rem;
		line-height: 1.53;
	}
	#main .programs .yellowBg table th {
		padding: 0.8rem 1.2rem 0.5rem;
	}
	#main .programs .yellowBg table th span {
		font-size: 1.4rem;
		border-bottom: 0;
	}
	#main .programs .yellowBg table .textUl {
		margin-bottom: 1.2rem;
	}
	#main .programs .yellowBg table .textUl li {
		display: block;
	}
	#main .programs .yellowBg table .textUl .lText {
		width: auto;
		display: block;
	}
	#main .programs .yellowBg table .notesUl li {
		font-size: 1.3rem;
		line-height: 1.54;
	}
	#main .programs .yellowBg table .notesUl.big li {
		font-size: 1.3rem;
		line-height: 1.54;
	}
	#main .programs .comBtn02 {
		margin-top: 2.8rem;
	}
}
/* faq */
#main .faq {
	margin-top: 7.5rem;
	padding: 0 0 11.9rem;
	position: relative;
}
#main .faq .content {
	max-width: 100.5rem;
}
#main .faq .headLine01 {
	margin-bottom: 5.2rem;
	padding-left: 0;
}
#main .faq .headLine01 .jp {
	width: 35.6rem;
}
#main .faq dl {
	margin-bottom: 2.5rem;
	border: 1px solid #F4EEE6;
	border-radius: 2rem;
	overflow: hidden;
	background-color: #FFFBEF;
}
#main .faq dl.color {
	background-color: #FFEFD7;
}
#main .faq dl:last-child {
	margin-bottom: 0;
}
#main .faq dt {
	padding: 5.2rem 7.5rem 4.5rem 10.9rem;
	position: relative;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.16;
	background: url(../img/index/faq_img01.png) no-repeat left 4.2rem top 3.7rem / 5rem;
	cursor: pointer;
}
#main .faq dt::after {
	position: absolute;
	top: 5.1rem;
	right: 4.7rem;
	width: 2.1rem;
	height: 2.1rem;
	content: "";
	background: url(../img/index/faq_img03.png) no-repeat right top / 100%;
	z-index: 1;
}
#main .faq dd {
	padding: 0 4.2rem;
	display: none;
}
#main .faq dd .sub {
	display: block;
	padding: 2.6rem 3.5rem 2.3rem 7.1rem;
	margin: 0 -1.3rem 2.5rem;
	line-height: 1.66;
	letter-spacing: 0.05em;
	background: #fff url(../img/index/faq_img02.png) no-repeat left 2.7rem top 2.7rem / 3rem;
	border-radius: 1.6rem;
}
#main .faq dl:first-of-type dd {
	display: block;
}
#main .faq dt.on::after {
	background-image: url(../img/index/faq_img04.png);
}
@media all and (max-width: 896px) {
	#main .faq {
		margin-top: 5.3rem;
		padding: 0 0 6rem;
	}
	#main .faq .content {
		padding: 0 1rem;
	}
	#main .faq .headLine01 {
		margin-bottom: 2.7rem;
	}
	#main .faq .headLine01 .en {
		margin-bottom: 1.2rem;
	}
	#main .faq .headLine01 .jp {
		padding-left: 0.5rem;
		width: 16rem;
	}
	#main .faq dl {
		margin-bottom: 0.9rem;
		border-radius: 1.2rem;
	}
	#main .faq dt {
		padding: 2.4rem 4.2rem 1.8rem 6rem;
		font-size: 1.5rem;
		line-height: 1.2;
		background-size: 3.5rem auto;
		background-position: left 1.7rem top calc(50% + 0.1rem);
		min-height: 7.8rem;
	}
	#main .faq dt span {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		min-height: 3.4rem;
	}
	#main .faq dt::after {
		top: 3.3rem;
		right: 1.8rem;
		width: 1.5rem;
		height: 1.5rem;
	}
	#main .faq dd {
		padding: 0 1rem;
	}
	#main .faq dd .sub {
		padding: 1.5rem 1.5rem 1.7rem 5rem;
		margin: 0 0 1rem;
		line-height: 1.64;
		text-align: justify;
		font-size: 1.4rem;
		background-size: 2.1rem auto;
		background-position: left 1.6rem top 1.8rem;
		border-radius: 1rem;
	}
}
/* btnBox */
#main .btnBox {
	padding: 4.6rem 0;
	background-color: #FFDF7B;
}
@media all and (max-width: 896px) {
	#main .btnBox {
		padding: 2.7rem 0 2.5rem;
	}
}